_id: InHnS0mpxpLWwJMz
_key: '!items!InHnS0mpxpLWwJMz'
img: systems/pf1/icons/spells/ice-blue-2.jpg
name: Cold Snap
system:
  abilityType: sp
  associations:
    classes:
      - Kineticist
  description:
    value: >-
      <p><b>Element</b> water; <b>Type</b> utility (Sp); <b>Level</b> 3;
      <b>Burn</b> 1<br><b>Prerequisite</b> cold adaptation, shroud of water</p>

      <p>You chill your shroud of water and send the cold around you, creating
      an aura of numbing cold around yourself. Until the next time your burn is
      removed, you can begin or end the cold aura at will as a swift action. The
      temperature in the area 30 feet around you lowers by 5° F per kineticist
      level you possess, to a minimum modified temperature of –10° F. If this
      brings the temperature in the area below 40° F, all creatures within 5
      feet of you take a –4 penalty to Dexterity. You are immune to these
      effects, as are creatures that are immune to cold or that benefit from
      effects that protect against temperature, such as endure elements.</p>
  subType: classFeat
type: feat

